103120MandatorySAIGUpgradebyFeb2021forAccess

Author
Federal Student Aid
Subject
Mandatory Software Upgrade by Feb. 6, 2021 to Maintain Access to the SAIG

We are upgrading the Student Aid Internet Gateway (SAIG) to comply with federal mandate Binding Operational Directive (BOD) 18-01 to improve email and web security. BOD-18-01 includes a requirement that all publicly accessible federal websites and web services support Transport Layer Security (TLS) version 1.2 or higher. TLS is an Internet protocol that ensures privacy between applications and users.

To comply with this federal mandate, new versions of TDClient and EDconnect software that support TLS 1.2 must be installed by all users by Feb. 6, 2021.

Refer to the sections below for information about the availability of updated TDClient and EDconnect software.

TDClient 3.3

An updated version of TDClient is now available on the Software and Other Tools page of the Information for Financial Aid Professionals (IFAP) website (https://ifap.ed.gov/software-and-other-tools), along with an updated Cover Letter and Host Communications Guide. Core functionality of TDClient version 3.3 remains unchanged. Software installation is similar to past versions of the software and users will not need to make any configuration changes.

EDconnect 8.5 and Operating System Requirement

Updated EDconnect software will be available for download by Dec. 31, 2020. Monitor the IFAP website for an announcement of the software’s availability.

It is important to note that the updated EDconnect software will not run on 32-bit operating systems (Windows 7, Windows Vista, Windows Server 2003, and Windows 2008). EDconnect 8.5 must be used with 64-bit operating systems (Windows 10 and Windows Server 2012 or higher).

EDconnect users must confirm now that their local system will support EDconnect 8.5 when it is available. If a 64-bit operating system is not yet being used by the school, immediate attention is needed to upgrade to an operating system that will support the updated software by Feb. 6, 2021.

Reminder: Deadline to Upgrade

To avoid losing access to the SAIG, all users must complete their upgrades to TDClient 3.3 or EDconnect 8.5 by Feb. 6, 2021. After Feb. 6, older versions of TDClient and EDconnect will no longer connect to the SAIG and cannot be used to send/receive transmissions. EDconnect users must confirm that their local system will support EDconnect 8.5, as explained in the previous section.

Note: We will provide TDClient and EDconnect software that is compatible with TLS 1.3 in the future.

We appreciate the attention of SAIG users to this important federal mandate and software upgrade.

Contact Information

If you have questions about the TDClient or EDconnect software, please contact the CPS/SAIG Technical Support at 1-800-330-5947 or by email at CPSSAIG@ed.gov.